.countries{
    text-align: center;

    ul{
      display: flex;
      flex-wrap: wrap;
      
      .card{
        margin: 15px;
        position: relative;
        height: 100px;
        width: 160px;
        border-radius: 4px;
        transition: 0.3s;
  
        h2{
          font-size: 1rem;
        }
  
        &:hover{
          transform: scale(1.2) ;
        }
  
        &:hover .infos {
          opacity: 1;
          transform: scaleY(1) ;
        }
  
        .infos{
          position: absolute;
          top:0;
          left: 0;
          background: rgba(0, 0 ,0 , 0.7) ;
          display: grid;
          opacity: 0;
          color: $white;
          height: 100%;
          width: 100%;
          align-items: center;
          justify-content: center;
          border-radius: 10px;
          transform: scaleY(0);
          transition: 0.3s;
        }
    
        img{
          height: 100px;
          width: 160px;
          border-radius: 10px;
          object-fit: cover;
        }
  
      }
  
      
  
    }

    .radio-container{
      justify-content: space-around;
      align-items: center;
      background: $color-3;
      color: $white;
      margin-bottom: 20px;
      padding: 10px;
      border-radius: 20px;
      box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.452);

      input{
        transform: translateY(1px);
      }

      label{
        margin-left: 10px;
        cursor: pointer;
      }
    }

    input[type="range"]{
      width: 80%;
    }

    
  
  
  }
  